.line {
    fill: none;
    stroke: steelblue;
    stroke-width: 2px;
}
  
.grid line {
    stroke: lightgrey;
    stroke-opacity: 0.7;
    shape-rendering: crispEdges;
}
  
.grid path {
    stroke-width: 0;
}
  
.legend rect {
    fill:white;
    stroke:black;
    opacity:0.8;
}

#probeTable_wrapper {
    width:1400px;
    margin: 0 auto;
}

#regionView {
    width: 1400px;
    margin: 0 auto;
}

#summaryView {
    width: 1400px;
    margin: 0 auto;
}

#page-wrap {
    width:1400px;
    margin: 0 auto;
}